
#topmenu, #topmenu ul, #topmenu ul li, #topmenu ul li a, #topmenu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#topmenu:after,#topmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#topmenu #menu-button{display:none}

#topmenu ul{ position:relative; z-index:999999999;}

#topmenu ul li{float:left}
#topmenu ul li a{padding:15px 0;text-decoration:none; font-size: 16px; color: #4e4d4d; font-family: 'WhitneySemibold';}
/*#topmenu .menu-item-has-children > a:after, #topmenu .page_item_has_children > a:after{position:absolute; font-family:'FontAwesome'; content: "\f107"; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -o-transform:translateY(-50%); right:10px; opacity:0.5; z-index:9;}
*/
#topmenu ul ul{position:absolute;left:-9999px; z-index:999999; text-align:left;}
#topmenu.align-right ul ul{text-align:right}
#topmenu ul ul li{height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
#topmenu li:hover > ul{left:auto}
#topmenu.align-right li:hover > ul{left:auto;right:0}
/*#topmenu li:hover > ul > li{height:43px}*/
#topmenu ul ul ul{margin-left:100%;top:0}
#topmenu.align-right ul ul ul{margin-left:0;margin-right:100%}
#topmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:13px 15px; text-decoration:none; width:210px; }
#topmenu ul ul li:last-child > a,#topmenu ul ul li.last-child a{border-bottom:-1px}
#topmenu ul ul li.has-sub > a:after{position:absolute;top:20px;right:11px;width:8px;height:2px;display:block;background:#1c80b7;content:''}
#topmenu.align-right ul ul li.has-sub > a:after{right:auto;left:11px}
#topmenu ul ul li.has-sub > a:before{position:absolute;top:16px;right:14px;display:block;width:2px;height:8px;background:#1c80b7;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#topmenu.align-right ul ul li.has-sub > a:before{right:auto;left:14px}
#topmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}


@media screen and (min-width:1024px) {

/* Last Child Dropdown Left Side*/
/*
#topmenu ul li:nth-last-child ul{right:0;}
#topmenu ul li:nth-last-child ul ul{right:100%;}
#topmenu li:nth-last-child:hover > ul > li{height:inherit;}
#topmenu li:nth-last-child ul li:hover > ul > li{height:inherit;}
*/
/* Last Child Dropdown Left Side End*/

/*.dropdown-menu {display: block !important; opacity: 0; visibility: hidden; box-shadow: 0 10px 30px -20px rgba(0,26,33,.5);}
.open>.dropdown-menu {opacity: 1; visibility: visible; transform: translate(0, 0); transition: opacity 500ms ease-in, visibility 500ms ease-in;}*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
}
#topmenu {
	display: none;
}
@media screen and (max-width:1023px) {
#topmenu {
	display: block;
}	
#topmenu{width:100%}
#topmenu ul{width:100%;display:none;}
#topmenu.align-center ul{text-align:left}
#topmenu ul li{width:100%;}
#topmenu ul ul li {height:auto; width: 100% !important; padding:10px; border-radius: 10px; clear:both; border:0; opacity:1;}
#topmenu li ul li:hover {background: #1c80b7 !important;}
#topmenu ul ul li:hover .megamenu-column-header a {color: #fff; background:none !important;}


#topmenu ul li a,#topmenu ul ul li a{width:100%;border-bottom:0}
#topmenu ul li{ clear:both; border-bottom: solid 1px #bfbfbf; position:relative !important; opacity:1;}
#topmenu ul ul li a{padding: 10px;}
#topmenu ul ul ul li a{padding-left:25px}
#topmenu ul ul,#topmenu ul ul ul,#topmenu.align-right ul ul{position:relative;left:0;width:100%;margin:0;text-align:left; background: #f7f0e7; top:0; opacity:1}
#topmenu ul li.has-sub a:after, #topmenu ul li.has-sub a:before,#topmenu ul ul li.has-sub a:after,#topmenu ul ul li.has-sub a:before{display:none}
#topmenu #menu-button{display:block;padding:17px;color:#1c80b7;cursor:pointer; text-transform:uppercase;}
#topmenu #menu-button:after {
    position: absolute;
    top: 0;
    right: 15px;
    display: block;
    height: 17px;
    width: 25px;
    border-top: 7px double #1c80b7;
    border-bottom: 7px double #1c80b7;
    content: '';
}


#topmenu #menu-button:before{position:absolute;top:16px;right:15px;display:block;height:2px;width:20px;content:''}
#site-header-wrapper:hover #topmenu ul ul, #topmenu ul ul ul, #site-header-wrapper:hover #topmenu.align-right ul ul, #site-header-wrapper:active #topmenu ul ul, #topmenu ul ul ul, #site-header-wrapper:active #topmenu.align-right ul ul, #topmenu ul .menu-active ul, #topmenu ul .menu-active ul ul, #topmenu.align-right ul .menu-active ul {background:#f1f1f1;}
#site-header-wrapper.sticky:hover, #site-header-wrapper.sticky {
    background-color: #f1f1f1 !important;
}



#topmenu #menu-button.menu-opened:after{ background:#1c80b7; top:10px;border:0;height:2px;width:15px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#topmenu #menu-button.menu-opened:before{background:#1c80b7; top:10px;width:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#topmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block; height:56px;width:46px;cursor:pointer}
#topmenu ul ul .submenu-button{height:41px;width:34px; display:none !important;}
#topmenu .submenu-button:after{position:absolute;top:29px;right:17px;width:12px;height:2px;display:block;background:#1c80b7;content:''}
#topmenu ul ul .submenu-button:after{top:20px;right:13px}
#topmenu .submenu-button:before{position:absolute;top:24px;right:22px;display:block;width:2px;height:12px;background:#1c80b7;content:''}
#topmenu ul ul .submenu-button:before{top:17px;right:16px}
#topmenu ul li .submenu-opened:after{display:none;}
#topmenu ul li .menu-opened:before{display:none}


#topmenu ul ul li .megamenu-column-header {
    float: right;
    width: 75%;
}
#topmenu ul ul li > a {
	clear: none;
	float: left;
	width:18%;
	padding: 0;
	background:none;
}
.megamenu-column-header .menu-item-description { font-family: 'WhitneyBook', sans-serif; text-transform:none; margin-bottom:0; margin-top: 3px;}

#topmenu ul ul li .megamenu-column-header a {padding:0;}
#topmenu ul ul li > a img, #topmenu ul ul li > a svg {width:100%;}

.about-menu-news-wrap .read-more-btn:after {
    position: absolute;
    right: 0;
    top: 16px;
}
.about-menu-news-wrap .read-more-btn {
    position: relative;
    padding-right: 20px;
}
#site-header-wrapper:hover {
    border-bottom-color: transparent;
}
#site-header .about-menu-news-wrap {
    display:none;
}
.fusion-mobile-nav-menu li.blog-menu>ul>li.articles-btn .megamenu-column-header a:after {
    content: '\f1ea';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    line-height: 20px;
	position: absolute;
	background: no-repeat;
	top: auto;
	bottom: -10px;
	width: 50px;
	padding: 10px 11px;
	left: auto;
	right: 104%;
	color: #1c80b7;
}

.fusion-mobile-nav-menu li.blog-menu>ul>li.articles-btn .megamenu-column-header:hover a:after {
    color: #fff;
}

#topmenu ul li:last-child {
	border: 0;
}

#topmenu .fusion-mobile-nav-menu ul li.support-portal a {
	background: #1c80b7;
	padding: 9px 15px;
	color: #fff;
	border-radius: 30px;
	line-height: 100%;
	font-size: 14px;
	margin: 10px 0 0 0;
	display:inline-block;
	width:auto;
	text-transform: uppercase;
}
}


/*#topmenu{background-color:#f7f0e7;}*/

/*#topmenu li a:hover, #topmenu ul li.current-menu-item>a:link, #topmenu ul li.current-menu-item>a:visited, #topmenu ul li.current-menu-parent>a:link, #topmenu ul li.current_page_parent>a:visited, #topmenu ul li.current-menu-ancestor>a:link, #topmenu ul li.current-menu-ancestor>a:visited {background:#ff9a00;}

#topmenu ul li.current-menu-item>a:link, #topmenu ul li.current-menu-item>a:visited, #topmenu ul li.current-menu-parent>a:link, #topmenu ul li.current_page_parent>a:visited, #topmenu ul li.current-menu-ancestor>a:link, #topmenu ul li.current-menu-ancestor>a:visited {color:#ffffff; }*/


 .navbar-nav > li > .dropdown-menu::before {
    content: '';
    background:#f1f1f1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -500%;
    right: 0;
    z-index: -1;
    width: 1000%;
    border-bottom: solid 1px #c3c3c3;
}